Subject: Re: [lojban] CVS Repository for Translations: READY

From: Robin Lee Powell <[email-masked]>
Date: Mon, 28 May 2001 01:44:30 -0700

On Mon, May 28, 2001 at 03:43:39AM -0300, LYlun.martins. wrote:
> On Sun, May 27, 2001 at 11:37:08PM -0700, Robin Lee Powell wrote:
> > On Thu, May 24, 2001 at 11:13:42PM -0300, LYlun.martins. wrote:
> > > 
> > > Why not an "anonymous" read-only account?
> > 
> > Because since Alice and the lessons (and sson the bible; someone pester
> > me) are automatically turned into HTML versions, there ssems little
> > point.
> 
> But now there is the GNOME translation, for example, and some
> other stuff that doesn't make sense to autogenerate.

True, but I can certainly stick links to it on the web page.

http://www.digitalkingdom.org/lojban/, FYI. Feel free to make requests.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/